/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/*--- HIDDEN ELEMENTS ---*/
.woocommerce li.product-category:nth-of-type(7), li.product-category img, li.product-category .product-cat-info > a, nav#main-navigation ul.menu > li.sf-menu-item-new-badge > a:before, .woocommerce .free-badge:after, .woocommerce span.onsale:after, .woocommerce .free-badge:before, .woocommerce span.onsale:before, .lSSlideOuter .lSPager.lSGallery li img, .product-img-area .badge-wrap:before, .product-img-area .badge-wrap:after, .woocommerce form.cart button.add_to_cart_button i, .woocommerce form.cart button.single_add_to_cart_button i, .tax-product_cat #top-bar, body.post-type-archive-product #top-bar, body.tax-product_cat #sf-header-banner, body.post-type-archive-product #sf-header-banner, .products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a i, .product-actions .tooltip, footer ul.sub-menu, #product-reviews-wrap #review_form_wrapper, .post-pagination h4, .single-post .page-heading-breadcrumbs #breadcrumbs, .woocommerce .product-main>.woocommerce-message, a.continue-shopping, .woocommerce div.product form.cart .reset_variations[style="visibility: hidden;"], #sf-header-banner, .woo-aux-options-wrap, .summary-top .product-navigation, .summary-top .woocommerce-breadcrumb, .summary .product_meta, .sf-share-counts, img.zoomImg, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a:after, .product .cart-overlay .shop-actions, .page-heading-breadcrumbs.fancy-heading #breadcrumbs, .products .product .product-details .posted_in, .product figure .cart-overlay .shop-actions, .woocommerce ul.products li.product .button i, .page-heading-fancy-tabbed .content-divider-wrap, .recent-post .blog-item-details, .woocommerce div.product .woocommerce-tabs, ul.faqs-nav, h3.faq-section-title, .faqs-wrap .spb_divider.go_to_top_icon1, .faq-item .faq-text:before, .product-category h3 sup.count, ul.alt-mobile-menu, #mobile-menu ul.sub-menu li a span, .blog-item-details, .single_variation_wrap .single_variation, .woocommerce div.product form.cart .reset_variations, .post-pagination h4, .single-post .page-heading-breadcrumbs #breadcrumbs, .woocommerce .product-main>.woocommerce-message, a.continue-shopping, .woocommerce div.product form.cart .reset_variations[style="visibility: hidden;"], #sf-header-banner, .woo-aux-options-wrap, .summary-top .product-navigation, .summary-top .woocommerce-breadcrumb, .summary .product_meta, .sf-share-counts, img.zoomImg, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a:after, .product .cart-overlay .shop-actions, .page-heading-breadcrumbs.fancy-heading #breadcrumbs, .products .product .product-details .posted_in, .product figure .cart-overlay .shop-actions, .woocommerce ul.products li.product .button i, .page-heading-fancy-tabbed .content-divider-wrap, .recent-post .blog-item-details, .woocommerce div.product .woocommerce-tabs, ul.faqs-nav, h3.faq-section-title, .faqs-wrap .spb_divider.go_to_top_icon1, .faq-item .faq-text:before, .product-category h3 sup.count, ul.alt-mobile-menu, #mobile-menu ul.sub-menu li a span, .blog-item-details {
    display: none !important;
}

/*--- VISIBLE ELEMENTS ---*/
.home #sf-header-banner, .woocommerce #sf-header-banner, #mobile-cart-wrap .shopping-bag .bag-header {
    display: block !important;
}

/*--- BORDER-WIDTH ---*/
.woocommerce #reviews #comments ol.commentlist li, .woocommerce table.shop_table, .woocommerce-page table.shop_table *, .woocommerce .cart_totals *, .woocommerce nav.woocommerce-pagination, .woocommerce #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination, .widget_archive ul > li, .widget_nav_menu ul > li, .widget_categories ul li, .widget_recent_comments ul > li, .widget_meta ul > li, .widget_recent_entries ul > li, .widget_product_categories ul > li, .widget_layered_nav ul li, .widget_edd_categories_tags_widget ul li, .widget_display_replies ul li, .widget_display_forums ul li, .widget_display_topics ul li, .spb_accordion_section, .spb_accordion .spb_accordion_section:last-child, .products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a, .spb_accordion_section, .spb_accordion .spb_accordion_section, .spb_accordion_section .ui-accordion-content, .woocommerce div.product .woocommerce-tabs .panel, .review-order-wrap *, .woocommerce form .form-row input.input-text, .standard-items .blog-item .post-content-wrap, .woocommerce div.product .woocommerce-tabs .panel, .review-order-wrap *, .woocommerce form .form-row input.input-text, .standard-items .blog-item .post-content-wrap {
    border-width: 1px;
}

.spb_accordion_section, .spb_accordion .spb_accordion_section {
    border-top: 0;
}

#mobile-top-text {
    text-align: center;
    font-size: 12px;
    background: #111 !important;
    color: #fff !important;
    border: none !important;
}

#mobile-header {
    border: none;
    box-shadow: 0 2px 10px rgba(0,0,0,.12);
	padding: 10px 20px;
}

#mobile-logo.has-img img {
    max-height: 30px !important;
}

.mobile-header-opts.opts-left:after {
    content: "(Menu)";
    display: block;
    font-size: 9px;
    left: -8px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.mobile-header-opts.opts-left {
    left: 25px;
    margin-top: -14px;
}

#mobile-menu ul li {
    border-color: rgba(0,0,0,.1);
}

form.woocommerce-currency-switcher-form {
    line-height: 1.4;
    margin-top: 16px;
}

/*--- FONTS - Buttons ---*/

.bag-buttons a.checkout-button {
    background: #37ba85;
}

#sf-header-banner {
    text-align: center;
    letter-spacing: 1px;
    font-size: 12px;
}

#sf-header-banner i {
    color: #00b5e9;
}

.text-shadow {
    text-shadow: 0 1px 2px rgba(0,0,0,.25);
}

.impact-text, p.impact-text, .impact-text > * {
    font-size: 18px;
    line-height: 28px;
    font-weight: unset;
    font-family: unset;
}

.lead, p.lead, .lead p {
    font-size: 18px;
    line-height: 150%;
}

.fancy-style .fancy-heading .heading-text > h1 {
    font-size: 42px;
    line-height: 48px;
}

.page-heading-breadcrumbs.fancy-heading .heading-text[data-textalign="left"] h3 {
    max-width: 50%;
}

.page-heading {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,cbebff+47,a1dbff+100;Blue+3D+%2313 */
    background: rgb(240,249,255); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 15px 0;
    text-shadow: 0 1px 1px rgba(255,255,255,.2);
}

.related-products .title-wrap > h3 {
    text-transform: none;
}

.title-wrap .spb-heading>span {
    border: none;
    padding: 0;
}

.sf-icon-box.sf-icon-box-left-icon-alt {
    padding: 0;
}

.sf-icon-box-left-icon-alt .sf-icon.image-display {
    float: left;
    max-width: 44px;
    height: auto;
    margin: 0 10px 5px 0;
    border: 1px solid #111;
    padding: 8px;
}

.sf-icon-box-left-icon-alt .sf-icon-box-content-wrap {
    margin: 0 !important;
}

.sf-icon-box-left-icon-alt h3 {
    font-size: 12px;
    margin: 5px 0 0 !important;
    line-height: 1;
    font-weight: 700;
}

.sf-icon-box.has-image[class*="sf-icon-box-left-icon"]>span {
    width: auto;
    line-height: 0;
}

.full-center .float-menu li.menu-item.sf-mega-menu>ul.sub-menu,
#header .header-right .aux-item .std-menu li.shopping-bag-item ul.sub-menu {
    box-shadow: 0 5px 5px rgba(0,0,0,.2);
}

li.menu-item.sf-mega-menu>ul.sub-menu>div>li {
    position: relative;
}

li.menu-item.sf-mega-menu ul.sub-menu>div>li.menu-item>a {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

li.menu-item.sf-mega-menu>ul.sub-menu>div>li img {
    margin-top: 15px;
    max-width: 60%;
}

nav#main-navigation ul.menu > li.sf-menu-item-new-badge > a:after {
    background: #111;
    color: #fff;
    font-size: 10px;
    top: 5px;
    border: none;
    padding: 2px 4px;
    border-radius: 3px;
    line-height: 11px;
    height: auto;
}

.blue-gradient {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f9fe+0,edf7fc+100 */
    background: rgb(242,249,254); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(242,249,254,1) 0%, rgba(237,247,252,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(242,249,254,1) 0%,rgba(237,247,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(242,249,254,1) 0%,rgba(237,247,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f9fe', endColorstr='#edf7fc',GradientType=0 ); /* IE6-9 */
}

.featured-content > div {
    overflow: hidden;
}

.featured-content .image-banner-content {
    padding: 0 30px !important;
    max-width: 55%;
}

.featured-content .image-banner-content p {
    margin-bottom: 0;
}

.featured-content .image-banner-content h3 span.featured {
    display: block;
    margin-bottom: 15px;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
}

.featured-content .image-banner-content h3 span.featured:before {
    content: "\53\53\53\53\53";
    display: block;
    font-family: star;
    font-size: 12px;
    letter-spacing: 4px;
    margin: 0 0 10px;
    color: #c58100;
}

.featured-content .image-banner-content a {
    color: #fff;
    padding: 6px 15px;
    background: #222;
    display: table;
}

/*--- FONTS - Buttons - END ---*/

/*--- SHOP ---*/

.woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge, .woocommerce .free-badge {
    width: 40px;
    padding: 0;
    height: 40px !important;
    line-height: 40px;
    color: #111;
    background: transparent !important;
    border: 1px solid;
    border-radius: 50px;
}

.no-products-wrap, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error, .term-description h2 {
    margin-top: 0;
}

.tax-product_cat .page-heading.fancy-heading, .archive .page-heading.fancy-heading {
    max-height: 200px;
}

.term-description {
    padding-top:0;
}

.fancy-heading.fancy-image.light-style h1 {
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.woocommerce .products .product h3, .woocommerce ul.products li.product h3 {
    font-size: 14px;
    min-height: 65px;
}

.products .product-category h3 {
    min-height: auto !important;
    font-size: initial !important;
}

.woocommerce ul.products li.product .button {
    margin: 0;
    padding: 8px 15px !important;
    border-width: 1px !important;
}

.products .product-category .product-cat-info {
    text-align: center;
}

.woocommerce li.product-category {
    margin-bottom: 20px !important;
}

.woocommerce li.product-category .product-cat-info {
    padding: 10px !important;
    background: #f7f7f7;
    border: 1px solid;
    border-radius: 3px;
}

.woocommerce li.product-category .product-cat-info * {
    color: #111;
}

.products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a {
    border-color: #37ba85;
    color: #37ba85;
    margin: 0;
    padding: 8px 15px;
}

.products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a:hover {
    background: #37ba85;
    color: #fff;
}

/*--- SHOP - END ---*/

/*--- PRODUCT ---*/

body.woocommerce form.cart button.add_to_cart_button:focus, body.woocommerce form.cart button.add_to_cart_button:hover, .woocommerce form.cart button.add_to_cart_button, #jckqv .cart .add_to_cart_button, #jckqv .cart .single_add_to_cart_button, #jckqv .quantity .qty, #jckqv .cart .yith-wcwl-add-to-wishlist a, #jckqv .quantity .qty-plus, #jckqv .quantity .qty-minus, .woocommerce .single_add_to_cart_button, .woocommerce .single_add_to_cart_button.button.alt, .woocommerce button.single_add_to_cart_button.button.alt.disabled, .woocommerce button.button.alt:hover, .woocommerce form.cart button.add_to_cart_button:hover {
    background: #222 !important;
    color: #fff !important;
    border: none;
}

#product-img-slider .lSSlideWrapper {
    margin-bottom: 30px;
    border: 1px solid #ebebeb;
    border-radius: 1px;
}

.lSSlideOuter .lSPager.lSGallery {
    display: table;
    margin: 0 auto !important;
    width: auto !important;
    position: relative;
    top: -70px;
}

.lSSlideOuter .lSPager.lSGallery li {
    width: auto !important;
    margin-right: 8px !important;
}

.lSSlideOuter .lSPager.lSGallery li a {
    border-radius: 5px;
    width: 10px;
    height: 10px;
    background: #666;
    display: block;
}

.woocommerce div.product .product_title {
	font-weight: 600;
}

.woocommerce form.cart button.add_to_cart_button:hover {
    opacity: .75;
}

.woocommerce div.product div.product-main {
    margin-bottom: 0;
}

.summary-top {
    border: none;
    padding: 0;
    margin: 0 0 15px;
}

h1.product_title.entry-title {
    max-width: 100%;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0;
}

span.woocommerce-Price-amount.amount {
    font-weight: bold;
}

.product-price-wrap {
    margin: 0 0 20px;
    float: none;
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 20px;
}

.woocommerce div.product .woocommerce-tabs {
    padding: 0;
    border: none;
    margin: 0 0 60px;
}

.woocommerce div.product form.cart {
    overflow: hidden;
    clear: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 20px;
}

.woocommerce div.product form.cart .variations {
    width: auto;
    float: left;
    margin: 0 20px 0 0;
}

.woocommerce div.product form.cart .variations select {
    min-height: 60px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.1);
    text-align: center;
    max-width: 100%;
}

.wc-tab ul {
    list-style: circle;
    padding: 0 0 0 20px;
}

#product-reviews-wrap {
    background: #f9f5f2;
}

#product-reviews-wrap #comments {
    float: left;
}

.woocommerce div.product .product-short {
    margin: 30px 0;
}

.product-short ul li {
    float: left;
    width: 50%;
    display: inline-block;
    padding: 5px 8px;
    border-bottom: 1px dotted rgba(0,0,0,.1);
}

.product-short ul {
    list-style: none;
    border: 1px dotted rgba(0,0,0,.1);
    overflow: hidden;
    font-size: 12px;
}

.product-short ul li:nth-child(odd) {
    border-right: 1px dotted rgba(0,0,0,.1);
}

/*--- PRODUCT - END ---*/

/*--- CART ---*/

.woocommerce .cart_totals, .woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: 1px solid rgba(0,0,0,.1) !important;;
    padding: 15px 15px 0;
    margin: 0 0 15px;
    background: #fff;
}

.woocommerce .cart_totals table tr.cart-subtotal, .woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border-top: none;
}

/*--- CART - END ---*/

/*--- CHECKOUT ---*/

.review-order-wrap {
    padding: 0 25px;
    border: none;
}

.woocommerce #payment {
    border: none;
}

h4#order_review_heading {
    margin-top: 0;
}

.review-order-wrap #payment #place_order {
    background: #2ebb84;
}

.woocommerce-terms-and-conditions-wrapper .validate-required {
    border-width: 1px 0;
    border-style: solid;
    border-color: rgba(0,0,0,.1);
    padding: 10px 0 !important;
    margin: 10px 0 20px !important;
}

.payment_method_stripe img {
    max-width: 30px !important;
    margin-right: 2px !important;
}

/*--- CHECKOUT - END ---*/

/*--- CURRENCY ---*/

.woocommerce-currency-switcher-form .wSelect-theme-classic.wSelect {
    border: none !important;
    background: transparent !important;
    box-shadow: none !important;
}

.woocommerce-currency-switcher-form .wSelect-option-icon {
    padding-left: 0px !important;
}

.woocommerce-currency-switcher-form .wSelect-selected, .woocommerce-currency-switcher-form .wSelect-option-icon {
    background-size: 30px !important;
    margin: 0px 35px 0px 25px !important;
}

.woocommerce-currency-switcher-form .wSelect-arrow {
    box-shadow: inset 4px 1px 1px #fff !important;
}

/*--- CURRENCY - END ---*/

.faq-item {
    border-radius: 0;
    border-width: 0 0 1px 0;
    background: #fff;
}

.faq-item h5 {
    border-bottom: none;
}

.faq-item.closed h5 {
    background: transparent;
}

.faq-item.closed h5:before {
    content: "\f107";
    font-family: FontAwesome;
    float: right;
}

.faq-item h5:before {
    content: "\f106";
    font-family: FontAwesome;
    float: right;
}

.faq-item .faq-text {
    padding: 0 30px 30px 30px;
}

.title-wrap {
    margin-bottom: 15px;
}

.wpcf7 input.wpcf7-submit[type="submit"] {
    display: table;
    margin: auto;
    float: none;
    color: #fff;
    background: #37ba85;
    border: none;
    font-size: 18px;
    padding: 15px 25px;
}

ul.inline li {
    display: inline-block;
    width: 50%;
    float: left;
}

.spb_accordion .spb_accordion_section > h4 a {
    padding-left: 0;
}

.fw-video-link-image i:before {
    content: "►";
    font-style: normal;
    text-shadow: 0 2px 5px rgba(0,0,0,.2);
}

ul.sf-list.green i {
    color: #2ebb84;
}

#footer .textwidget *, #footer .product_list_widget * {
    font-size: 14px;
}

#footer .product_list_widget li:last-child {
    border-bottom: none;
}

#footer .product_list_widget li {
    border-bottom: 1px solid;
}


@media screen and (min-width:768px) {
	
	.woocommerce-page .woocommerce ul.products li.product-category.col-sm-4 {
		display: none !important;
	}
	
    .over .image-caption {
        text-shadow: 0 1px 1px rgba(0,0,0,.2);
        position: absolute;
        bottom: 0;
        z-index: 99;
        margin: 0;
        color: #fff;
        text-align: left;
        padding: 15px 30px;
        background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    }
    
    #footer .col-sm-6:last-child section:nth-of-type(3), #footer .col-sm-6:last-child section:last-child {
        width: 50%;
        float: left;
        display: inline-block;
    }
}

@media screen and (max-width: 767px) {

    .lSAction, .home .fancy-heading-wrap, .home .woocommerce ul.products li.product.col-sm-sf-5:last-child {
        display: none !important
    }

    #sf-header-banner {
        padding: 5px 0;
        letter-spacing: normal;
    }
    
    .lSSlideOuter .lSPager.lSGallery {
	    top: -30px;
	}
    
    .woocommerce div.product div.images .flex-control-thumbs li {
        margin: 15px 0;
    }
    
    .woocommerce div.product div.summary {
        padding-top: 0;
    }
    
    .woocommerce div.product div.summary .summary-top h1 {
        max-width: 100%;
        font-size: 18px;
		line-height: 1.3;
    }
    
    .product-price-wrap {
        margin: 0 0 15px;
        float: none;
    }
    
    #hero .spb-row {
        background: url(https://timelessha.eu/wp-content/uploads/2018/08/timeless-hero.png) -540px 0px;
    }
    
    #hero .spb-row > div {
        background: rgba(255,255,255,.5);
    }
    
    .image-banner-content.content-left {
	    padding: 0 10% !important;
	}
	
	.featured-content .image-banner-content h3 span.featured {
	    margin-bottom: 10px;
	    font-size: 13px;
	    line-height: 16px;
	}
	
	.featured-content .image-banner-content {
	    max-width: 60%;
	    padding-left: 6% !important;
	}
	
	#product-img-slider .lSSlideWrapper {
    	margin-bottom: 5px;
    }
    
    .tax-product_cat .page-heading.fancy-heading, .archive .page-heading.fancy-heading {
	    height: 105px !important;
	}
	
	.page-heading.fancy-heading .heading-text {
		padding:0;
	}
	
	.fancy-style .fancy-heading .heading-text > h1 {
	    font-size: 32px;
	    line-height: 105px;
	    padding: 0;
	    text-align: center;
	    float: none !important;
	}
    
    .post-type-archive-product .page-heading.fancy-heading .heading-text {
	    margin-top: 0px !important;
	}
	
	.impact-text-large, p.impact-text-large, .impact-text-large > * {
	    font-size: 26px!important;
	    line-height: 34px!important;
	}
}

@media screen and (max-width:667px) {
    
    .page-heading {
        padding: 10px !important;
    }
    
    .page-heading h1 {
        text-align: center;
        font-size: 28px;
        margin: 0;
    }
    
    .woocommerce .products .product {
        width: 48% !important;
    }
}